Ergebnis 1 bis 5 von 5
  1. #1
    Einsteiger Avatar von Eriol
    Registriert seit
    12.04.2007
    Beiträge
    12
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard Endlich: Gopal 4.x läuft auf PNA510T (- oder nicht???)

    In der Geräteübersicht habe ich gelesen, dass Gopal 4.x auf dem PNA500 und PNA510T laufen soll. Nach allem, was man in den Foren dazu liest, ist dies indes wohl nicht wirklich der Fall (es lässt sich installieren, aber eine Nutzung ist nicht möglich. Lediglich in einem Forum auf Pocketnavigation behauptet einer, es geschafft zu haben, verrät aber nicht, wie: bei ihm stürzt das Gerät angeblich während der Navigation nicht ab.).

    Gibt es hierzu Neugikeiten, oder wie ist der Eintrag in der Geräteübersicht zu verstehen?

    Bislang schien es jedenfalls so, dass der einzige Weg, den PNA510T mit aktueller Software und Karten zu versorgen, ist, sich die Navigon-Firmware des T6000 aufzuspielen und von Navigon Karten und Software MN6.5 zu erwerben (und dann zB. den EarlGrey-Skin einzuspielen, damit's richtig rund läuft ...).

    Eriol

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Daran hat sich bisher nichts geändert, es gibt keine V4 für CE4.2. Sollte eine Vollversion im Medionshop auftauchen (und wir erfahren davon), wird die Übersicht ergänzt.
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  4. #3
    Einsteiger Avatar von Eriol
    Registriert seit
    12.04.2007
    Beiträge
    12
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Das ist natürlich sehr schade ... Aber ist dann nicht die Übersicht derzeit falsch? Denn mal im Ernst: Derzeit ist das PNA510T nicht V4-fähig. Dass eine Installation einigermaßen rund durchläuft, wenn man alles außer der Navigation löscht, ist ja keine V4fähigkeit. Das Teil stürzt ab, aus welchem Grund auch immer, sobald man navigieren will. Und das will man ja mit einem Navi.

  5. #4
    Neuling Avatar von p2passat
    Registriert seit
    27.06.2008
    Beiträge
    2
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Mir ging es genauso mit der Geräteübersicht für PNA 510T und wollte V4.5 vom Aldi MD96960 installieren. Der PNA blieb entweder beim Navistart hängen oder hat mit ständigen Neustarts reagiert, da läuft wohl nichts.

    :smt012 P2PASSAT

  6. #5
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Nein, die PNA-Versionen laufen nur unter CE Core 5.0. Wahrscheinlich wird's auch irgendwann 'ne V4-Vollversion geben, mal abwarten.


    PS: ich habe die Übersicht mal dahingehend korrigiert
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


Ähnliche Themen

  1. PNA150 mit Gopal 3 PE läuft nicht
    Von Chief_Justice2000 im Forum Ältere Geräte unsortiert
    Antworten: 2
    Letzter Beitrag: 20.11.2008, 13:12
  2. E 3210 mit GoPal 4.1 läuft nicht
    Von vonberks im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 12
    Letzter Beitrag: 31.07.2008, 10:43
  3. E 3210 mit GoPal 4 läuft nicht !!!
    Von vonberks im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 4
    Letzter Beitrag: 22.07.2008, 09:21
  4. POI-Observer läuft nicht auf P4425 (Gopal 4.5 AE)
    Von purger77 im Forum Alle Fragen zu GoPal 4.3 - 4.7
    Antworten: 2
    Letzter Beitrag: 07.07.2008, 14:09
  5. PDA 470 läuft nicht mit GoPal 4.0 PE
    Von meisterjäger im Forum GoPal PE 4.x
    Antworten: 24
    Letzter Beitrag: 04.04.2008, 21:03

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •